### Enumeration

# Gtk AccessibleAnnouncementPriority

since: 4.14

#### Declaration

    enum Gtk.AccessibleAnnouncementPriority

#### Description [src]

The priority of an accessibility announcement.

Available since: 4.14

#### Members

`GTK_ACCESSIBLE_ANNOUNCEMENT_PRIORITY_LOW`

  No description available.

  - Value: `0`
  - Available since: 4.14
`GTK_ACCESSIBLE_ANNOUNCEMENT_PRIORITY_MEDIUM`

  No description available.

  - Value: `1`
  - Available since: 4.14
`GTK_ACCESSIBLE_ANNOUNCEMENT_PRIORITY_HIGH`

  No description available.

  - Value: `2`
  - Available since: 4.14